[backfire] toolchain/binutils: remove obsolete 2.20 version
[openwrt/svn-archive/archive.git] / toolchain / binutils / patches / 2.18 /
drwxr-xr-x   ..
-rw-r--r-- 825 100-uclibc-conf.patch
-rw-r--r-- 627 110-arm-eabi-conf.patch
-rw-r--r-- 1557 112-arm-uclibc-gas-needs-libm.patch
-rw-r--r-- 1907 300-001_ld_makefile_patch.patch
-rw-r--r-- 1264 300-006_better_file_error.patch
-rw-r--r-- 1632 300-012_check_ldrunpath_length.patch
-rw-r--r-- 1626063 500-avr32.patch
-rw-r--r-- 847 601-cris-errormsg.patch
-rw-r--r-- 654 700-pr5322-dont-adjust-p_vaddr_offset.patch